mycompany.tutorial.tile.currency_pair_lbl=Currency Pair
mycompany.tutorial.tile.buy_rate_lbl=Buy rate
mycompany.tutorial.tile.sell_rate_lbl=Sell rate
mycompany.tutorial.tile.amount_lbl=Amount
mycompany.tutorial.tile.dealt_currency_lbl=Dealt currency

mycompany.tutorial.tile.confirmation.bought=bought
mycompany.tutorial.tile.confirmation.sold=sold
mycompany.tutorial.tile.confirmation=[currencypair] trade complete: You [boughtsold] [amount][dealt] at rate [rate]

mycompany.tutorial.tile.invalid.amount=Invalid amount

